Bug 4138 - неверные скрипты
: неверные скрипты
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/emacs-manual-ru)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-05-13 12:53 by
Modified: 2010-10-09 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-13 12:53:30
postinstall scriptlet (through /bin/sh): 
cd /usr/share/info 
install-info --dir-file=/etc/info-dir emacs-ru.info.bz2 
 
явно не используются стандартные макросы.  
Кандидат в contrib.
------- Comment #1 From 2004-05-13 16:26:28 -------
переделаю и залью
------- Comment #2 From 2006-12-17 17:12:49 -------
увы, это так и не было сделано (--lastchange == --changelog); с тех пор пакет
осиротел
------- Comment #3 From 2010-10-09 15:45:13 -------
* Срд Дек 02 2009 Igor Vlasenko <viy@altlinux.ru> 20.7-alt1.qa1
- NMU (by repocop): the following fixes applied:
  * obsolete-call-in-post-install-info for emacs-manual-ru
  * postclean-05-filetriggers for spec file

Пакет, возможно, вообще стоит уже выкинуть из Сизифа.